<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlRoot"
    android:layout_width="match_parent"
    android:layout_height="55dp"
    android:background="@null">

  <ImageView
      android:id="@+id/ivItemImage"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_centerVertical="true"
      android:src="@drawable/common_bullet_circle_red"/>
  <TextView
      android:id="@+id/tvCameraName"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_toRightOf="@id/ivItemImage"
      android:layout_marginLeft="10dp"
      android:layout_centerVertical="true"
      android:gravity="left"
      android:textColor="@color/color_text_01"
      android:textSize="@dimen/size_font_01"
      android:textStyle="bold"/>
  <RadioButton
      android:id="@+id/rbCameraSelect"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_centerVertical="true"
      android:layout_alignParentRight="true"
      android:button="@drawable/d_common_checkbox2"/>
  <View
      android:layout_width="match_parent"
      android:layout_height="2dp"
      android:layout_marginTop="10dp"
      android:layout_alignParentBottom="true"
      android:background="@color/color_line_01"/>
</RelativeLayout>